Subject: 3D-lattice protein

From: Rafael N Szeinfeld <[email-masked]>
Date: Tue, 8 Mar 1994 16:02:04 -0300 (BDT)

Hi  CCLer's
	I would like to know if there is any program that takes as input 
a pdb file with atomic coordinates of a protein (let's say from Brokheaven 
protein databank) and inserts it in a cubic lattice (you define the 
dimensions of the unit cell) so that as output you have a matrix M(AxBxC) 
where each element of the matrix M(i,j,k)=1 if the this unit cell is 
ocuppied by one or more atoms or M(i,j,k)=0 if this unit cell is empty. 
By  adjusting the dimension(l, where V(volume)=l^3) you can select how 
accurate is your lattice model if your unit cell have the dimensions of 
an atom, your lattice model will be equal to the atomic coordinates file. 
I'm not sure if I expressed well my idea but I'll appreciate any comment.
	
	Rafael Najmanovich